arrangers:
- link: artist/8734
  names:
    en: Isao Tomita
    ja: 冨田勲
- link: artist/67825
  names:
    en: Takeshi Saito
    ja: 斉藤毅
barcode: '4988017108130'
catalog: BVDC-1
categories:
- Live Action
category: Live Action
classification: Vocal
composers:
- link: artist/8734
  names:
    en: Isao Tomita
    ja: 冨田勲
covers:
- full: https://media.vgm.io/albums/12/145221/145221-07d01248d3c3.jpg
  medium: https://medium-media.vgm.io/albums/12/145221/145221-07d01248d3c3.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/12/145221/145221-07d01248d3c3.jpg
- full: https://media.vgm.io/albums/12/145221/145221-8a7ef9cc9726.jpg
  medium: https://medium-media.vgm.io/albums/12/145221/145221-8a7ef9cc9726.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/12/145221/145221-8a7ef9cc9726.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: 新日本紀行 [オープニング・テーマ～祭りの笛] / 日本の素顔
    track_length: Unknown
  - names:
      Japanese: 青い地球は誰のもの
    track_length: Unknown
  - names:
      Japanese: 青い地球は誰のもの[カラオケ]
    track_length: Unknown
link: album/145221
lyricists:
- link: artist/43766
  names:
    en: Hiroo Sakata
    ja: 阪田寛夫
media_format: Mini CD
meta:
  added_date: 2024-12-14T02:23
  edited_date: 2024-12-14T02:44
  fetched_date: 2025-12-07T21:06
  freedb: 0
  ttl: 86400
  visitors: 275
name: Shin Nihon Kikou / Tomita Isao no Ongaku
names:
  en: Shin Nihon Kikou / Tomita Isao no Ongaku
  ja: 新日本紀行 / 冨田勲の音楽
  ja-latn: Shin Nihon Kikou / Tomita Isao no Ongaku
notes: '01. "NHK Shin Nihon Kikou" opening theme / "NHK Documentary"

  Arranger: Isao Tomita

  Conductor: Naoto Otomo

  Tokyo Symphony Orchestra

  02. "NHK 70-nenda Iwarera no Sekai"

  Lyricist: Hiroo Sakata

  Arranger: Takeshi Saito

  Hibari Children Chorus [Chorus Conductor: Masahiko Shimizu]

  Pf, Celesta: Elton Nagata

  Dr: Eiji Shimamura

  E-B: Kenji Takamizu

  E-G: Makoto Matsushita

  A-G: Chuei Yoshikawa

  Synth: Neko Saito

  Synth-operations: AQ Ishii

  Fl, Picc: Hideyo Takakuwa

  Trp: Shin Kazuhara, Kenichiro Hayashi, Nobuo Kato

  Trb: Eijiro Nakagawa, Osamu Matsumoto

  B-Trb: Hiroshi Ishikawa

  Hrn: Otohiko Fujita, Shuntaro Matsuda

  Harp: Tomoyuki Asakawa

  Timp: Tomoko Kusakari

  St: JOE Strings Group

  03. "NHK 70-nenda Iwarera no Sekai" karaoke

  Produced by Isao Tomita

  A&R: Masahiko Arao (BMG Victor)

  Recording Engineer: Eiji Uchinuma (Mixer''s Lab)

  Recorded at Avaco Creative Studio 301/Sound Inn A Studio/Victor 401 Studio/West
  Side A Studio 8, 9, 12, 16 April 1994

  Mixed by Eiji Uchinuma (Mixer''s Lab) at West Side A Studio, 20-21 April and 9 May
  1994

  Musician Coordinator: Kozo Araki (Music Land)

  Cover Design: Shozo Shinoda, Misa Kaneko +P(201)'
organizations:
- &id001
  link: org/1414
  names:
    en: RCA
    ja: RCA
    ja-latn: RCA
  role: label
- link: org/75
  names:
    en: BMG VICTOR, INC.
    ja: BMGビクター株式会社
    ja-latn: BMG VICTOR, INC.
  role: manufacturer
performers:
- link: artist/605
  names:
    en: Tokyo Symphony Orchestra
    ja: 東京交響楽団
- link: artist/11382
  names:
    en: Hibari Children Chorus
    ja: ひばり児童合唱団
picture_full: https://media.vgm.io/albums/12/145221/145221-07d01248d3c3.jpg
picture_small: https://medium-media.vgm.io/albums/12/145221/145221-07d01248d3c3.jpg
picture_thumb: https://thumb-media.vgm.io/albums/12/145221/145221-07d01248d3c3.jpg
platforms:
- Series
products:
- names:
    en: NHK Shin Nihon Kikou
- names:
    en: NHK Documentary
- names:
    en: NHK 70-nenda Iwarera no Sekai
publish_format: Commercial
publisher: *id001
related: []
release_date: '1994-06-22'
release_events: []
release_price:
  currency: JPY
  price: 930.0
reprints: []
vgmdb_link: https://vgmdb.net/album/145221?perpage=99999
votes: 0
